@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i');
.main-header.full-page a, .main-header.full-page p, .main-header.full-page li, .footer-main.full-page a, .footer-main.full-page p, .footer-main.full-page li, .footer-main.full-page h3 {
  font-family: 'Karla', sans-serif;
}
.main-header.full-page {
	background: #FFF !important;
}
.main-header.full-page .header-wrap {
	padding-bottom: 15px;
	padding-top: 15px;
}
.main-header.full-page .logo {
    float: left;
}
.main-header.full-page .header-right {
	float: right;
}
.main-header.full-page form {
	position: relative;
  width: 345px;
  margin: 0 auto;
}
.main-header.full-page form input[type="submit"] {
  	background: url(../images/search-icon.png) center no-repeat;
  	border: 0;
  	font-size: 1.0625rem;
  	padding: 9px 20px;
	position: absolute;
  	right: 0;
  	top: 0;
}
.main-header.full-page form input[type="text"]  {
	height: 40px;
   	padding: 9px 8px;
  	width: 345px;
}
.main-header.full-page .header-buttons ul {
	margin: 0;
}
.main-header.full-page ul.top-buttons {
	margin-bottom: 10px;
	text-align: right;
}
.main-header.full-page ul.top-buttons li a {
	color: #5d6a35 !important;
  font-size: 1.125rem !important;
  vertical-align: middle;
}
.main-header.full-page .header-buttons ul li {
    display: inline-block;
  	font-size: 1.125rem;
    padding-left: 18px;
}
.main-header.full-page .header-buttons ul.bottom-buttons li a.em-button {
	border: 1px solid #565656;
    color: #353535;
    display: inline-block;
    font: normal 1.118rem/1.2em 'Karla', sans-serif;
    padding: 8px 16px 8px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.main-header.full-page .header-buttons ul.bottom-buttons li a.em-button:hover {
  	background-color: #444240;
    color: #fff;
    text-decoration: none;
}
.main-header.full-page .main-menu {
	background-color: #5d6a35;
}
.main-header.full-page nav.main-nav ul.nav > li:hover > a {
	color: #444240;
}
.main-header.full-page nav.main-nav ul.nav > li:after {
	display: none;
}
.main-header.full-page nav.main-nav ul.nav {
  *zoom: 1;
}
.main-header.full-page nav.main-nav ul.nav:before,
.main-header.full-page nav.main-nav ul.nav:after {
  content: "";
  display: table;
  line-height: 0;
}
.main-header.full-page nav.main-nav ul.nav:after {
  clear: both;
}
.main-header.full-page nav.main-nav ul.nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
body.mega-item-hover .main-header.full-page nav.main-nav ul.nav > li:after {
	display: none;
}
.main-header.full-page nav.main-nav ul.nav > li {
  float: left;
  position: relative;
}
.main-header.full-page nav.main-nav ul.nav > li {
  margin-left: -2px;
}
.main-header.full-page nav.main-nav ul.nav > li > a {
  color: #FFF;
  display: block;
  font-size: 19px;
  font-weight: normal;
  letter-spacing: 0.006em;
  line-height: 70px;
  padding: 2px 26px 0 29px;
  position: relative;
  text-decoration: none;
  z-index: 1;
}
.main-header.full-page .home nav.main-nav ul.nav > li > a {
  color: #ffffff;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(1) a {
  border-color: #AE552A !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(1) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(1) a {
  color: #ae552a;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(2) a {
  border-color: #357F79 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(2) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(2) a {
  color: #357F79;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(3) a {
  border-color: #524742 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(3) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(3) a {
  color: #524742;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(4) a {
  border-color: #9F9380 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(4) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(4) a {
  color: #9F9380;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(5) a {
  border-color: #363838 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(5) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(5) a {
  color: #363838;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(6) a {
  border-color: #434B51 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(6) a:hover,.main-header.full-page  nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(6) a {
  color: #434B51;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(7) a {
  border-color: #805440 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(7) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(7) a {
  color: #805440;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(8) a {
  border-color: #547786 !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li:nth-child(8) a:hover, nav.main-nav ul.nav li.mega-menu-item ul li.current-menu-item:nth-child(8) a {
  color: #547786;
}
.main-header.full-page nav.main-nav li.mega-menu-item ul.sub-menu li {
    display: inline-block;
    float: left;
    width: 48%;

}
.main-header.full-page nav.main-nav li.mega-menu-item ul.sub-menu li:nth-child(odd) {
    float: left;
    clear: left;
    margin-right: 10px;
}
.main-header.full-page nav.main-nav li.mega-menu-item ul.sub-menu li:nth-child(even) {
    float: right;
    clear: right;
}

/* three items */
.main-header.full-page nav.main-nav ul.sub-menu li:first-child:nth-last-child(3),
.main-header.full-page nav.main-nav ul.sub-menu li:first-child:nth-last-child(3) ~ li {
  width: 100%;
}

.main-header.full-page nav.main-nav ul.nav > li.current-menu-item:first-child > a:before,
.main-header.full-page nav.main-nav ul.nav > li.current-parent-item:first-child > a:before,
.main-header.full-page nav.main-nav ul.nav > li.current-menu-ancestor:first-child > a:before,
.main-header.full-page nav.main-nav ul.nav > li:first-child:hover > a:before {
  color: #444240;
}
.main-header.full-page nav.main-nav ul.nav > li:hover > a {
  background-color: #ffffff;
  color: #444240;
}
.main-header.full-page nav.main-nav ul.nav > li.current-menu-item > a,
.main-header.full-page nav.main-nav ul.nav > li.current-parent-item > a,
.main-header.full-page nav.main-nav ul.nav > li.current-menu-ancestor > a {
  font-weight: normal;
}
.main-header.full-page nav.main-nav ul.nav li ul {
  background: #FFF;
  left: 100%;
  -moz-opacity: 0.00;
  -khtml-opacity: 0.00;
  opacity: 0.00;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
  filter:alpha(opacity=0);
  list-style: none;
  margin: 0;
  padding: 35px 29px 15px;
  position: absolute;
  top: 0;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
  visibility: hidden;
  width: 300px;
  z-index: 99;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul {
 width: 620px; 
}
.main-header.full-page nav.main-nav ul.nav li:hover > ul {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
  filter: alpha(opacity=100);
  visibility: visible;
}
.main-header.full-page nav.main-nav ul.nav > li > ul {
  left: 0;
  top: 100%;
}
.main-header.full-page nav.main-nav ul.nav li ul li {
  padding-bottom: 20px;
  position: relative;
}
.main-header.full-page nav.main-nav ul.nav li ul li a:after {
  display: none;
}
.main-header.full-page nav.main-nav ul.nav li ul li:first-child {
  border-top: none;
}
.main-header.full-page nav.main-nav ul.nav li ul li a {
  color: #444240;
  display: block !important;
  font-size: 1.125rem;
  vertical-align: middle !important;
}
.main-header.full-page nav.main-nav ul.nav li.mega-menu-item ul li a {
  border-left: 12px solid white;
  display: table-cell !important;
  height: 52px;
  padding-left: 25px !important;
}
.main-header.full-page nav.main-nav ul.nav li ul li a:hover {
	font-weight: bold;
}
.footer-main.full-page {
  background: url(../images/strip.png) center top no-repeat;
	padding-bottom: 65px;
	padding-top: 130px;
}	
.footer-main.full-page .footer-col {
	position: relative;
	float: left;
}
.footer-main.full-page .footer-col:after {
	background-image: url(../images/border.png);
	content: '';
	height: 147px;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
}
.footer-main.full-page .footer-col:last-child:after {
	display: none;
}
.footer-main.full-page .footer-col h3 {
	color: #5f6c37;
	font-size: 22px;
}
.footer-main.full-page .footer-col-1 {
	padding: 0 15px 0 0;
	width: 18%;
}
.footer-main.full-page .footer-col-2 {
	padding: 0 35px;
	width: 30%;
}
.footer-main.full-page .footer-col-3 {
	padding: 0 40px;
	width: 15%;
}
.footer-main.full-page .footer-col-4 {
	padding: 0 38px;
	width: 16%;
}
.footer-main.full-page .footer-col-4 img {
	display: block;
  margin: 0 auto;
}
.footer-main.full-page .footer-col-5 {
	padding: 0 0 0 35px;
	width: 21%;
}
.footer-main.full-page .footer-col-5 .view-more-partners {
	background-color: #f1f1f0;
  max-width: 200px;
  padding: 30px 40px;
}
.footer-main.full-page .footer-col-5 .view-more-partners a {
  color: #000;
	display: block;
  font-weight: 900;
  text-align: center;
}
.footer-main.full-page .footer-col-2 ul {
	float: left;
	padding-left: 0;
}
.footer-main.full-page .footer-col-1 p {
	font-size: 15px;
	text-align: center;
} 
.footer-main.full-page .footer-col-2 ul li {
	font-size: 1.125rem;
	list-style: none;
	margin-bottom: 28px;
}
.footer-main.full-page .footer-col-2 ul li a {
  color: #242424;
}
.footer-main.full-page .footer-col-2 ul li ul li {
	margin-bottom: 0;
	padding: 0 8px;
}
.footer-main.full-page .list-left {
	width: 50%;
}
.footer-main.full-page .list-right {
	width: 50%;
	text-align: right;
}
.footer-main.full-page .list-right .list-inline li {
	display: inline-block;
}
.footer-main.full-page .list-right .social-media {
	float: none;
  margin-top: -5px;
}
@media(max-width: 1600px) {
	.footer-main.full-page .footer-col-1, .footer-main.full-page .footer-col-2 , .footer-main.full-page .footer-col-3 , .footer-main.full-page .footer-col-4, .footer-main.full-page .footer-col-5  {
		padding: 0 30px;
		width: 20%;
	}
	.footer-main.full-page .list-left, .footer-main.full-page .list-right {
		text-align: left;
	}
	.footer-main.full-page .footer-col {
		margin-bottom: 30px;
	}
  .footer-main.full-page .list-left, .footer-main.full-page .list-right {
    float: none;
    margin: 0;
    text-align: left;
    width: 100%; 
  }
  .footer-main.full-page .footer-col-2 ul, .footer-main.full-page .footer-col h3 {
    margin-top: 0;
  }
  .footer-main.full-page .footer-col-2 ul li {
    margin-bottom: 10px;
  }
}
@media(max-width: 1220px) {
  .footer-main.full-page .footer-col-2 ul li {
    font-size: 15px;
  }
  .footer-main.full-page .footer-col h3 {
    font-size: 18px;
  }
  .footer-main.full-page .list-right .social-media {
    margin-top: 0;
  }
}
@media(max-width: 1023px) {
	.main-header.full-page .header-right, .main-header.full-page .logo, .main-header.full-page ul.top-buttons {
		float: none;
		text-align: center;
	}
	.main-menu {
		display: none;
	}
  .footer-main.full-page .footer-col-1, .footer-main.full-page .footer-col-2 , .footer-main.full-page .footer-col-3 , .footer-main.full-page .footer-col-4, .footer-main.full-page .footer-col-5  {
    padding: 0 30px;
    width: 33.333%;
  }
  .footer-main.full-page .footer-col-3 {
    clear: right;
  }
  .footer-main.full-page .footer-col-4 {
    clear: left;
  }
}
@media(max-width: 767px) {
	.main-header.full-page .header-right.header-buttons ul {
	  	margin: 15px 0;
	}
	.main-header.full-page .header-right.header-buttons ul li { 
	   	display: block;
	    margin: 10px 0;
	}
  	.footer-main.full-page .footer-col-1, .footer-main.full-page .footer-col-2 , .footer-main.full-page .footer-col-3 , .footer-main.full-page .footer-col-4, .footer-main.full-page .footer-col-5, .footer-main.full-page .list-left, .footer-main.full-page .list-right, .footer-main.full-page .footer-col-2 ul {
		float: none;
		padding: 0 15px;
		text-align: center;
		width: 100%;
	}
	.footer-main.full-page .footer-col:after {
		display: none;
	}
	.footer-main.full-page .footer-col {
		margin-bottom: 35px;
	}
}